# XQilla DOM3 API Documentation

# DOMXPathResult.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMXPathResult.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMXPathResult
| The `DOMXPathResult` interface represents the result of the evaluation of an XPath 1.0 or XPath 2.0 expression within the context of a particular node. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHRESULT_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHRESULT_HPP